Subject: Trainer Candidate - Indresh Kumar Gautam
From: Indresh Kumar Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Dec 2022 07:12:11 -0500

| | Tech Support Test

Name | Indresh Kumar Gautam
E-mail | [email-masked]
Phone Number | (0120) 9540945610
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vasundhra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | EXL | Associate Consultant (Sr. Executive ) | 21/11/2022 | 37000
Previous Employer 2 | Amazon | CSA(M)HBS | 25/05/2022 | 32000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | While Working as Supervisor in MINS Business Solution Pvt. Ltd. I used to train people in soft skills and for process knowledge in email and voice domain.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As a trainer I've been went through different situations where I have to train people of different culture and from different geographical area. It's more difficult when people from different education background and of different cognitive level put challenges in front of you while learning through process knowledge and soft skills. There was a situation while on job training, when a very irated customer contacted one of my team member and yelling aloud over the call after sending escalation email. His air conditioner was delivered damaged and it was hot summer. The sun was burning out and here customer was burning out in anger. It was escalation which in last transferred to me to handle and I took the call as Senior and tried hard to calm customer's anger and to satisfy customer with available option in which I've offered replacement which would be delivered within 24 hrs and along with this I've offered Annual Maintenance Contract for one year absolutely free of cost as a token of apology. At last I got success in calming anger of customer and after this call I took the session of my team and played the recorded call to listen on concentrating them the resolution and problem part. Once call got ended I asked them what did you learn from this call? and How was the solution? Along with this I told them that during conversation irrespective of medium we should be empathetic and we should keep ourselves in customer's shoes to understand their problem to provide resolution. And before providing resolution we should always hear our customers without interrupting them so that rapport could be built. It is most important that while communication rapport should be built so that customer feel familiar and friendly. From that instant we introduced free AMC options for irated and unsatisfied customers to make them satisfied and make them feel valued.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think providing complete information and resolving customer queries could be considered as good customer service. And I believe great customer service is providing complete information with resolution in friendly along with professional manner could be considered as great customer service. In great customer service we make them feel valued and make them happy along with resolution. In good customer service we hear the voice of customers and then provide the resolution with smile.
What according to you makes you a good candidate for this position? | I believe that I possess enough experience and if I got the chance I could utilize my experience to enhance the customer service skills by training of soft skills which I've learnt through my experiences.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |